% @Difficulté 2
% @Mathalea uuid=22c4c&id=can4C03&alea=He1Y&uuid=68ea0&id=can4C12
% @Source Sésamath
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Source=Sesamath,Calculatrice=false, Titre=Priorités de calculs.]
	Effectuer les calculs suivants :\\ $A=\dfrac{5^2}{2}+\dfrac{9}{5} \times \dfrac{12}{81}$
	\quad ; \quad $B=\dfrac{1}{\dfrac{4}{3}}-\left(\dfrac{2}{-15}\right) \times \dfrac{7}{8}$
\end{exercice}
\begin{Solution}
	$A=\dfrac{5^2}{2}+\dfrac{9}{5} \times \dfrac{12}{81}=\dfrac{25}{2}+\dfrac{12}{45}=\dfrac{383}{30}$ \\
	$B=\dfrac{1}{\dfrac{4}{3}}-\left(\dfrac{2}{-15}\right) \times \dfrac{7}{8}=\dfrac{3}{4}+\dfrac{7}{60}=\dfrac{52}{60}=\dfrac{13}{15}$ \\
\end{Solution}